@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
body{color:#1d1d1d;font-size:16px;padding:0;margin:0;font-family:Arial,Helvetica,sans-serif;line-height:24px;}
a{color:#005a9c;text-decoration:none;}
a:hover{text-decoration:underline;}
a:active{text-decoration:underline;}
input, select{color:#1d1d1d;padding:6px 3px;margin:0;font-size:16px;border-radius:0;/*No Changes*/ }
.button{background-color:#005a9c;border:0 none;color:#ffffff;cursor:pointer;font-weight:normal;margin:0;outline:0 none;padding:2px 25px 5px 17px;text-align:left;height:45px;width:161px;font-size:20px;font-family:'Open Sans', sans-serif;background-image:url(../../images/btn_bg.png);background-repeat:no-repeat;background-position:center left;text-align:right;-webkit-appearance:none;}
.button:hover{}
.nlabeltxt{/*No Changes*/ line-height:25px;text-transform:capitalize;}
#RNSCategoryFilter1_SearchFor, .forfrom .nlabeltxt{display:none;}
.labeltxt{color:#676767;line-height:24px;font-weight:bold;float:left;width:100%;font-size:15px;/*No Changes*/ }
.news-types{color:#1d1d1d;float:left;width:33%;/*No Changes*/ }
#SearchBox input{margin:0px 30px 0px 0px;font-family:Arial,sans-serif;font-weight:normal;color:#1d1d1d;border:1px solid #d4d4d4;padding:14px 17px 13px;width:148px;outline:none;}
#SearchBox input:focus{background:#fff;}
#SearchBox select{margin:0px 1px 0px 4px;cursor:pointer;padding:4px 2px;font-family:"HelveticaNeueW01-56It", Arial, Helvetica, sans-serif;height:33px;border:2px solid #60afac;}
#categories{color:#1d1d1d;margin:10px 0 5px;width:100%;display:block;float:left; border-bottom: 1px solid #dcdcdb;/*No Changes*/ }
.datemonth{width:110px;margin:0 0 5px 0;/*Make Changes as per the Font Size and Type (if required)*/ }
.dateyear{width:66px;margin:0 0 5px 0;/*Make Changes as per the Font Size and Type (if required)*/ }
.RowStyle{float:left;width:100%;/*No Changes*/border-bottom:1px solid #dcdcdb;}
.alt{background:#ffffff;}
.RowStyle div{color:#1d1d1d;line-height:30px;float:left;height:30px;font-size:14px;}
.navigation{font-family:"Open Sans", Arial;font-weight:600;font-size:16px;}
.HeaderStyle{background:none repeat scroll 0 0 #f0f1ef;color:#005a9c;float:left;font-family:"open sans", Arial;font-size:18px;font-weight:600;/*padding:10px 0;*/text-align:left;width:100%;border-bottom:1px solid #dcdcdb;}
.navigation a{padding:4px 0px;margin:0 4px;color:#0054a3;border-left:1px solid #1d1d1d;padding:0 0 0 10px;/*No Changes*/ }
.navigation span a:first-child{border-left:medium none !important;}
/*If Display "Price Change" don't have to display than use this settings */
.daterow{width:14%;padding:10px 0 10px 1%;border-left:1px solid #dcdcdb;}
.titlerow{width:71%;/*margin:5px 0;*/*width:69%;padding:10px 0 10px 1%;border-left:1px solid #dcdcdb;}
.titlerow a{font-family:"Open Sans", Arial;font-weight:400;font-size:16px;}
.pdfrow{width:7%;/*margin:3px 0;*/ padding:10px 0 10px 1%;border-left:1px solid #dcdcdb;}
.pdfrow > div{border-left:none}
.blankrow{width:8%;/*margin:12px 0;*/ padding:10px 0 10px 1%;display:none;}
.blankrow span{line-height:0px;}
.pricechngerow{width:15%;display:none;}
/*---- UI Ends ----*/
html{-webkit-text-size-adjust:none;/* Prevent font scaling in landscape */ }
a[href^=tel]{color:#666666;}
img{border:medium none;}
p{margin:0 0 10px 0;padding:0;font-weight:normal;}
td{width:100%;}
.main{background-color:transparent;margin:0;width:100%;}
.main h1{display:none;}
.inputchk{/*padding:4px 4px 4px;*/vertical-align:text-top;border:none;/**padding:2px 2px 2px 1px;*/float:left;margin:3px 0px 0 0;margin:0px\0 !important; background:none !important;}
#SearchFilters{width:98%;padding:1% 0 0 1%;}
#SelectEither{clear:both;line-height:20px;float:left;}
.news-types input{border:none;}
.news-types.top{border-bottom:medium none;margin-bottom:6px;padding-bottom:8px;}
#SearchBox{float:left;width:100%;}
.nlabeltxt input{vertical-align:middle;padding:0;}
#divSubmit{clear:both;text-align:left;float:left;padding-bottom:5px;}
#divSearchFor, #divSelectFrom, #divrecordsperpage{margin-bottom:10px;float:left;width:100%;}
.commonclassinput{width:265px;margin:0 0 5px 0;}
.GridViewStyle{margin:20px 0 0 0;width:99.8%;float:left;border:1px solid #dcdcdb;border-bottom:none;border-left:none;}
.HeaderStyle div{float:left }
#RNSCategoryFilter1_Repeater1{float:left;width:100%;padding:10px 0;}
.sharestatusDown{font-weight:normal;}
.sharestatusUp{font-weight:normal;}
.navigation{width:100%;color:#1d1d1d;}
.RowStyle .pricechngerow{padding:7px 0 0 0;}
.fromdate{float:left;width:auto;}
.to{float:left;width:100%;padding:0;font-size:15px;color:#676767;font-weight:bold;}
.todate{float:left;width:auto;margin:0px;width:45%;}
.for320{display:none;}
#divrecordsperpage{display:none;float:left;width:99%;margin-top:10px;}
.forfrom{float:left;width:auto;display:inline-block;*padding:7px 0 0 0;padding:7px 0 0 0;}
:root .forfrom{padding-top:3px \0/IE9 !important;}
#InvestisDisclaimer{padding-top:10px;text-align:right;display:none;}
br{*display:none;}
.pdfrow a > img{margin:-6px 0 0;}
/* Dropdown Selection Styling */
.sub-selector{border:1px solid #d4d4d4;font-size:16px;line-height:24px;height:32px;position:relative;clear:none;margin:0 30px 2px 0px;width:160px;float:left;padding:7px 0px;}
.year .sub-selector{width:116px;margin:0 2px 2px 0px !important;}
.sbSelector{color:#1d1d1d;display:block;font-family:Arial, sans-serif;height:33px;left:0;line-height:24px;outline:medium none;overflow:hidden;padding:12px 10px;position:absolute;text-decoration:none;text-indent:6px;top:0;font-size:16px;}
.sbSelector:hover{text-decoration:none;color:#1d1d1d;}
.icon-expand{background-image:url(../../images/dropdown-arrow.png);background-repeat:no-repeat;background-position:left center;display:block;height:47px;margin-right:0px;margin-top:0px;outline:medium none;position:absolute;right:0;top:0;width:49px;}
.sbToggleOpen{background-image:url(../../images/dropdown-arrow1.png);background-repeat:no-repeat;background-position:79% 76%;}
.sbHolderDisabled{background-color:#e3e3e3;}
.sbHolderDisabled{}
.site-select{background-color:#ffffff;border:1px solid #d4d4d4;box-sizing:border-box;left:-1px;top:47px !important;list-style:none outside none;margin:0;overflow-y:auto !important;padding:0;position:absolute;width:161px;z-index:1;max-height:200px !important;-webkit-overflow-scrolling:touch;}
.site-select{width:178px\0/ !important;}  /* IE8, IE9 */
.year .site-select{width:134px\0/ !important;}  /* IE8, IE9 */
#divSearchFor .site-select{width:176px\0/ !important;}
@media all and (-ms-high-contrast:none){
.site-select{width:161px !important; } /* IE10 */
.year .site-select{width:118px !important;} /* IE10 */
/*#divSearchFor .site-select{width:176px !important;}*/
::-ms-backdrop,.site-select{width:161px !important;} /* IE11 */
::-ms-backdrop,.year .site-select{width:118px !important;} /* IE11 */
}
.site-select li{padding:0;text-align:left;border-bottom:1px solid #d4d4d4;}
.site-select li:hover{}
.site-select li a:hover{text-decoration:underline;}
.site-select a{display:block;outline:none;padding:10px 17px;text-decoration:none;color:#005a9c;font-weight:normal;font-family:Arial, sans-serif;}
.sbSelector a{}
.site-select li.last a{border-bottom:none;}
.site-select .sbDisabled{border-bottom:1px solid #C6C6C6;color:#000000;display:block;padding:7px 0 7px 3px;}
.site-select .sbGroup{border-bottom:1px solid #C6C6C6;color:#EBB52D;display:block;font-weight:bold;padding:7px 0 7px 3px;}
.site-select .sbSub{padding-left:17px;}
#divSearchFor .site-select{width:176px;width:176px\0;}
.monthname .sub-selector{width:115px;}
.monthname .site-select{width:117px;}
#divSearchFor .sub-selector{width:175px !important;}
.year .site-select{width:117px;}
/* Dropdown Selection Styling */
/* Checkbox Styling */
.nlabeltxt.styled .checkbox{margin:4px 0 0 1%;}
.CheckBoxList{border-collapse:collapse;border-spacing:0;margin:3px 0 0 0;float:left;*margin:2px 0 0 0;}
.checkbox{display:block;float:left;height:11px;padding:5px 5px 0 0;width:11px;background-image:url(../images/chk.gif);background-repeat:no-repeat;background-position:0 -17px !important;}
.forcheckedevent{background-position:0 0px !important;}
.radio{background:url(../images/radio.png) no-repeat;background-position:0 0 !important;}
input[type="checkbox"]{position:relative;left:-16px;top:3px;opacity:0;height:10px;width:10px;filter:alpha(opacity=0);}
/*
@media screen\0{.inputchk{padding:5px 4px 2px 4px;}
} 
*/
@media \0screen{
.inputchk{padding:2px;}
}
@media screen\0{
.inputchk{padding:2px;}
}
@media screen and (-webkit-min-device-pixel-ratio:0){
.inputchk{vertical-align:middle;}
.news-types input{border:none !important;}
.sbToggleOpen{background-position:79% 90%;}
}
@media screen and (min-width:0\0){
.inputchk{padding:2px;}
}
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none){
.inputchk{padding:4px;}
}
 @media only screen and (max-width:1024px){
.inputchk{-webkit-appearance:none;float:left;/*margin:-5px 5px 0 0;*/}
.datemonth{width:120px;margin:0 0 5px 0;}
.dateyear{width:79px;margin:0 0 5px 0;}
}
 @media only screen and (max-width:900px){
.sub-selector{margin:0 10px 2px 0;}
}
@media only screen and (max-width:768px){
.daterow{width:20%;}
.titlerow{width:61%;}
}

 @media only screen and (max-width:640px){
 .year .sub-selector{width:116px;}
.sbSelector{font-size:16px;}
.sub-selector{width:155px;font-size:16px;}
.site-select{width:156px;}
.year .site-select{width:117px;}
.commonclassinput{width:123px;}
.news-types{width:50%;}
.todate{width:auto;}
.RowStyle div{height:50px;line-height:22px;}
.button,#divSearchFor .site-select{width:157px;}
}
@media only screen and (max-width:568px){
#divSubmit{padding-left:0px;}
#RNSCategoryFilter1_lblTo{padding-left:0;}
.to{padding-left:0;}
.text .site-select{width:124px;}
}
@media only screen and (max-width:480px){
#divSearchFor, #divrecordsperpage{display:none;}
.width640{display:none;}
.inputchk{-webkit-appearance:none;}
#divSubmit{padding-left:0px;}
.serchin{float:left;width:auto;}
.fromdate{width:100%;}
.to{width:90%;}
.todate{width:90%;}
.nlabeltxt{padding:0px;}
.inputchk{vertical-align:middle;/*padding:4px 4px 4px 4px;*/}
.pdfrow{width:5%;}
.todate{width:100%;}
.titlerow{width:60%;}
.news-types{width:99%;}
.to{margin:0px;float:left;}
.inputchk{-webkit-appearance:none;}
.to{padding:3px 1px 0;}
.daterow{width:30%;}
.titlerow{width:50%;}
.pdfrow{width:7%;padding:10px 0 10px 3%;}
.blankrow{width:7%;}
#SearchBox select{margin:0 1px 0 0;}
.GridViewStyle{width:99.5%;}
.RowStyle div{height:60px;}
.inputchk{margin:0;}
}
@media only screen and (max-width:400px){
.daterow{width:23%;}
.titlerow{width:61%;}
.pdfrow{width:5%;}
.blankrow{width:7%;}
}
@media only screen and (max-width:360px){
.GridViewStyle{width:99.5%;}
.inputchk{/*padding:4px 4px 5px;*/}
.daterow{width:32%;}
.titlerow{width:45%;}
.pdfrow{width:8%;}
.blankrow{width:14%;margin:3px 0;}
.datemonth{width:125px;}
.dateyear{width:83px;}
.blankrow span{line-height:30px;}
.inputchk{margin:3px 0 0;}
}
@media only screen and (max-width:342px){
.daterow{width:26%;}
.titlerow{width:50%;}
.pdfrow{width:5%;}
.blankrow{width:18%;}
.inputchk{padding:6px 4px 1px 4px;}
.blankrow span{line-height:20px;}
}
@media only screen and (max-width:320px){
.serchin{width:100%;}
.titlerow{float:left;}
.RowStyle{padding:8px 0;float:left;border-bottom: 2px solid #dcdcdb;}
.for320{display:block;}
.for320title{float:left;width:99% !important;}
#SelectEither, #selectall, #categories, .blankrow, .HeaderStyle{display:none;}
.pdfrow{padding:5px 0 0 1%;margin:0;}
.daterow{width:75%;padding:3px 0 0 1%;margin:0;}
.titlerow{width:70%;padding:0 0 1%;}
.titlernsteas{width:100% !important;padding:0 0 1%;}
.for320{color:#005a9c !important;font-family:open sans;font-size:18px !important;margin:0;padding:0 0 0 1%;width:25%;}
.for320 pdfrow{text-transform:uppercase;}
.RowStyle div{padding:0;height:auto;}
.pdfrow img{padding:0px;margin:0px;}
.width640{display:none;}
.inputchk{-webkit-appearance:none;}
.for320.pdfrow, .daterow,.titlerow {border-left:medium none;}
.pdfrow > div{padding:15px 0 0;}
.GridViewStyle{width:100%;border-top:2px solid #dcdcdb;border-left:none;border-right:none;border-bottom:none;}
.pdfrow a > img{margin:0;}
}
